Заглавие на техниката: Ruby-version tuki

6/14/2017
1 минути
Роберт Ковачик

Easy Redminen palveluratkaisun käyttäjät ovat ehkä huomanneet viestin palvelimella sovelluksen käynnistyksen yhteydessä: "Tuen tuki Rubyn versiolle alle 2.3 päättyy vonna 2017."

Virallinen tuki päättyy ilmoitetaan riittävän ajoissa. Alustava päivämäärä на версия 2016.08 julkaisun yhteydessä (syyskuun lopussa). Jotta voit valmistautua tähän siirtymään, suosittelemme Easy Redmine-palvelimen ylläpitäjille päivittämäään Rubyn версия 2.3.3 ilman tarpeetonta viivytystä. Se parantaa sovelluksen yleistä suorituskykyä, eikä sinun tarvitse hallita kahta päivitystä, kun ER 2016.08 julkaistaan. Suosituksemme Rubyn hallintaan on käyttää RVM:ää (https://rvm.io/).

Kokeile Easy Redmine -ohjelmaa 30 päivän ilmaisella kokeilujaksolla

Täydet ominaisuudet, SSL-suojattu, päivittäiset varmuuskopiot, sijaintisi mukaan